# [Datat.fi](https://datat.fi)

Tämä Git-tietovarasto sisältää [datat.fi](https://datat.fi)-sivun
"lähdekoodin", eli sivun tuottamiseen käytettävät
[markdown](https://www.markdownguide.org)-tiedostot sekä [basically
basic](https://mmistakes.github.io/jekyll-theme-basically-basic/)
-Jekyll-teeman. Ylläpitäjät päivittävät nettisivut vastaamaan uusinta versiota
`main`-kehityshaarasta. Voit ilmoittaa muutoksistasi esim. sähköpostilla
osoitteeseen <admin@datat.fi>.

Muutoksia nettisivuille voi ehdottaa Gitean issues- ja pull requests
-toiminnoilla sekä lähettämällä muutosehdotuksia sähköpostilla osoitteeseen
<saku@laesvuori.fi> käyttäen komentoa `git send-email`. Kirjoitusoikeuden
tietovarastoon voi saada hallitukselta tai ylläpitäjiltä.


